body {
	background: #fff;
	color: #37220d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.75;
	margin: 0;
	padding: 0;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 24px;
	color:#9e281f !important;
	font-weight: bold;
}
p {
	margin-bottom: 8px;
}
table {
	width: 100%;
}
.bordered {
   border: 1px solid #00ffff;
}
/*logo*/
.logo-menu{
	position: absolute;
	top:0;
	left:0;
	width: 411px;
	height: 120px;
	background-image: url(../img/NewLogo_1012.png);
	background-size: contain;
	background-repeat: no-repeat;
}
.redblock {
	font-family: 'PT Serif Caption', serif;
	font-weight: bold;
	color: #fff;
	font-size: 19px;
	background-color: #9e281f !important;
	padding: 20px;
	border-radius: 8px;
	 margin-left: auto;
    margin-right: auto;
    width: 40em;
}
/* navigation */
#navbar {
	float: right;
	margin-top: 50px;

}
.navbar-inverse {
	border-color: #fff !important ;
}


.navbar {
	background-color: #fff !important;
}
.navbar ul li a {
	color: #9e271f !important;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.navbar ul li.active a{
	color: #fff !important;
	background-color: #A02B22 !important;
	border-radius: 5px;
	padding: 14px 17px 14px 17px !important;
}
.navbar ul li a:hover {
	color: #000 !important;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: #A02B00;

}
.navbar-toggle {
	background-color: #A02B22;
	border-color: #A02B22;
}
.navbar-inverse .navbar-toggle {
	background-color: #A02B22;
	border-color: #A02B22;
}

.shadow-overlay {
	position: absolute;
	top: 121px;
	left: 0;
	width: 100%;
	height: 88px;
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 290px, rgba(62, 15, 12, 0.0) 50%, transparent 60%);  /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 290px, rgba(62, 15, 12, 0.0) 50%, transparent 60%);  /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 290px, rgba(62, 15, 12, 0.0) 50%, transparent 06%);  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.bg1 {
	margin-top: 90px;
	background-color: #9e271f;
	background-position: bottom;
	background-repeat: repeat-x;
	background-size: contain;
	height: 150px;
	margin-bottom: -32px;
}
.logo {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 285px 145px;
	height: 150px;
}
.container{
	height: 120px;
}
.toptext {
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
    line-height: 1.1;
    height: 50px;
    margin-top: 46px;
    margin-bottom: 40px;
    padding: 0;
}
.text1Top {
	color: #fff;
	font-size: 20px;
	line-height: 25px;
	height: 50px;
	margin: 50px 0;
	padding: 0;
}
@media (max-width: 1024px) {
.toptext {
	font-size: 24px;
	line-height: 30px;
	}
.text1Top {
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	height: 50px;
	margin: 50px 0;
	padding: 0;
	}
}

.banner {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 500px;
}
@media only screen and (max-width:768px) {
	.banner {
	height: 400px;
	}
}

/*content*/
.text {
	background: #fff;
	border-bottom: 4px double #bdb6ae;
	box-shadow: inset 0 -15px #A02B22;
	font-weight: bold;
	padding: 4%;
	padding-bottom: 6%;
	width: 100%;
}
.text img {
	margin: 0rem;
}
@media not screen and (min-width: 1200px){
	.toptext {
	font-size: 24px;
	line-height: 18px;
	padding-left: 4% !important;
    box-sizing: border-box;
	}
	.text1Top {
	font-size: 20px;
	line-height: 18px;
	padding-left: 4% !important;
    box-sizing: border-box;
	}

	.logo{
		display: none !important;
	}

	.col-md-2{
		display: none !important;
	}
}

@media (max-width: 768px) {
	navbar-nav,li{
		background-color: #FFF;
	}
	.container{
		height: 50px !important;
	}
	.text {
	padding: 5rem;
	}
	.text img {
	display: block;
	float: none !important;
	}
	.logo{
		display: none;
	}
	.shadow-overlay{
		display: none;
	}
	.shadow-overlay {
	height: 300px;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.5) 290px, rgba(62, 15, 12, 0.0)  300px, transparent 60%);  /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5) 290px, rgba(62, 15, 12, 0.0) 300px, transparent 60%);  /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 290px, rgba(62, 15, 12, 0.0) 300px, transparent 60%);  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	.bg1 {
	text-align: center;
	margin-top: calc(45px + (75px - 50px)) !important;
	}
	.toptext {
	font-size: 18px;
	line-height: 20px;
	height: 50px !important;
	margin: 0;
	margin-top: 20px !important;
	}
	.text1Top {
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	margin-bottom: 40px;
	}
	#navbar {
	margin-top: 0px;
	float: none !important ;
	}
	.text1 {
	padding: 5rem;
	}
	.text1 img {
	display: block;
	float: none !important;
	}
	.redblock {
	    width: 18em !important;
	}
}
.text1 {
	background: #fff;

	font-weight: bold;
	padding: 4%;
	width: 100%;
}
.text1 img {
	margin: 0rem;
}


.footer {
	background: #222;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
.footer div {
	padding-left: 2%;
	padding-right: 2%;
}
.footer a {
	color: #fff;
}
.footer img {
	vertical-align: middle;
	margin-right: 5px;
}

.wd {
	font-size: 12px;
	text-align: center;

}

@media not screen and (min-width: 1200px){
	.logo-menu{
		/* display: none; */
		height: 95px;
		top: 50% !important;
		transform: translate(0, -50%) !important;
	}
}

@media not screen and (min-width: 992px){
	.navbar-header{
		width: 100%;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	.navbar-toggle{
		display: block !important;
		margin-right: 0 !important;
		margin-top: calc(8px + ((95px - 50px) / 2)) !important;
		margin-bottom: calc(8px + ((95px - 50px) / 2)) !important;
	}
	#navbar{
		float: none !important;
		width: 100%;
		padding: 0px 15px;
		box-sizing: initial;
		left: -15px;
		position: relative;
		margin-top: 95px !important;
		border-top: 1px solid #000;
	}

	.navbar-nav > li {
		float: none;
		background-color: #FFF;
	}

	.navbar-nav > li > a{
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-nav{
		margin: 7.5px -15px;
		float: none;
	}

	#navbar.collapse{
		display: none !important;
	}

	#navbar.collapse.in{
		display: block !important;
	}

	#navbar.collapsing{
		overflow-x: auto;
		overflow-y: hidden;
	}

	.navbar .container {
		height: 95px !important;
		width: 100% !important;
	}

	.logo-menu{
		height: 95px;
	}

	.shadow-overlay{
		top: calc(121px - (121px - 95px)) !important;
		height: 67px !important;
	}

	.bg1{
		margin-top: calc(90px - (120px - 95px)) !important;
	}
}

@media not screen and (min-width: 992px) {
	.toptext {
		font-size: 20px !important;
		line-height: 20px;
		padding-top: 4px !important;
		margin-top: 40px;
		height: 70px;
		margin-bottom: 1px !important;
		}
	.text1Top {
		color: #fff;
		font-size: 18px;
		line-height: 20px;
		height: 50px;
		margin: 0;
		margin-top: 1px !important;
		margin-bottom: 35px !important;
		padding: 0;
		}
}

@media not screen and (min-width: 768px){
	#navbar{
		float: none !important;

		width: 100%;
		padding: 0 15px !important;
		box-sizing: initial;
		left: 0 !important;
		position: relative;
		margin-top: 0 !important;
	}
}

@media screen and (max-width: 768px) {
	.bg1{
		margin-top: calc(45px + (95px - 50px)) !important;
	}
}

@media screen and (max-width: 500px) {
	.navbar .container {
		height: 75px !important;
	}

	.logo-menu{
		height: 75px;
	}

	.shadow-overlay{
		top: calc(121px - (121px - 75px)) !important;
	}

	.navbar-toggle{
		margin-top: calc(8px + ((75px - 50px) / 2)) !important;
		margin-bottom: calc(8px + ((75px - 50px) / 2)) !important;
	}

	.bg1{
		margin-top: calc(45px + (75px - 50px)) !important;
	}
}